/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */




/* Common CSs Start */

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap');
.py-100 {
    padding: 70px 0!important;
}
.py-70 {
    padding: 70px 0!important;
}
.py-50 {
    padding: 50px 0!important;
}
.py-40 {
    padding: 40px 0!important;
}
.py-20 {
    padding: 40px 0!important;
}



.btn-primary.elementor-widget:not(:last-child), .btn-secondary.elementor-widget:not(:last-child) {
    margin-right: 20px;
}

.btn-primary .elementor-button::Before, .btn-secondary .elementor-button::before {border-radius: 0;content: '';height: 100%;width: 0;position: absolute;right: 0;left: 0;bottom: 0;top: 0;transition: 0.3s;z-index: -1;background: #FFF;}

.btn-primary .elementor-button:hover::Before, .btn-secondary .elementor-button:hover::before {
    width: 100%;
    transition: 0.5s;
}

.btn-primary .elementor-button::Before {
    background: rgba(255, 255, 255, 0.1);
}
.btn-secondary .elementor-button:hover {color: #F4AD69 !important;}
.btn-primary .elementor-button ,.btn-secondary .elementor-button{
 padding: 14px 38px;
 font-size: 14px !important;
 text-transform: capitalize;
 position: relative;
 font-family: 'Outfit', sans-serif;
 z-index: 1;
 overflow: hidden;
 font-weight: 500 !IMPORTANT;
 line-height: 9px !important;
 display: flex;
 border-radius: 86px;
}

body .btn-primary .elementor-button{
	   border-radius: 80px;
	   background: transparent !important;
	   color: #ffff;
	   border: 1px solid #FFF;
}
.btn-secondary .elementor-button{
	background: #F4AD69 !important;
	color: #FFF !important;
	border: 1px solid #F4AD69;
}

.btn-primary , .btn-secondary {
    display: inline-block;
    width: auto !important;
}
body .btn-primary .elementor-button:hover {
    color: #fff;
}

.btn-wrapper {
    margin-top: 25px;
}
.btn-wrapper .elementor-widget-wrap {
    padding: 0 !important;
}
.btn-primary.elementor-widget:not(:last-child),.btn-secondary.elementor-widget:not(:last-child) {
    margin-bottom: 0;
}

body div :where(h1,h2,h3,h4,h5,ol,ul,a,p)
{
font-family: 'Outfit', sans-serif;
}

.elementor a,main#content a, a{
	color:#6569F5;
}
body{font-family: 'Outfit', sans-serif;}


span.high-light {
    color: #57d5fd;
    font-weight: inherit !important;
    position: relative;
}
#header-area .elementor-widget-nav-menu .elementor-nav-menu .elementor-item {
font-family: 'Outfit', sans-serif;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 500;
}

.elementor-button .elementor-button-icon svg {
    height: 25px;
    width: 25px;
}

.elementor-button span {
    display: flex;
    align-items: center;
}


p, .elementor-widget-text-editor p {
    font-size: 18px;
}


/* Common CSs End */

/* .home-loop .elementor-widget-wrap.elementor-element-populated {
    margin: 0 2px !important;
    height: 470px !important;
}
 */

.menu-header .btn-primary a.elementor-button.elementor-button-link.elementor-size-sm {
    background: #295041 !important;
}

/* Loop Css */
.insight-sec .home-loop .elementor-widget-wrap .elementor-element-populated h3.elementor-image-box-title {	font-size: 18px !important;line-height: 24px;	}
.insight-sec .home-loop .elementor-widget-wrap .elementor-element-populated .elementor-image-box-content {	padding: 0 20px !important	}
.insight-sec .home-loop .elementor-widget-wrap .elementor-element-populated .elementor-image-box-img img {height: 250px !important;	object-fit: cover	}
.insight-sec .home-loop .elementor-widget-wrap .elementor-element-populated:hover .elementor-image-box-img img { height: 210px !important; }
.insight-sec .home-loop .elementor-widget-wrap.elementor-element-populated .btn-secondary.elementor-widget.elementor-widget-button {translate: 0px 59px !important;	}
.insight-sec .home-loop .elementor-widget-wrap.elementor-element-populated:hover .btn-secondary.elementor-widget.elementor-widget-button {translate: 0px 0px !important;transition: .5s	}
.insight-sec .home-loop .elementor-widget-wrap .elementor-element-populated {	height: 400px;overflow: hidden;border-radius: 15px !important;background: #FFF	}
.insight-sec .e-loop-item {border: 7px solid #F0F0F0;background: #FFF !important;	}
.insight-sec .e-loop-item:nth-child(3) {	border-left: 0;border-right: 0;	}
.insight-sec .e-loop-item:nth-child(6) {	border-left: 0;	border-right: 0;	}
.swiper-slide-next {border-right: 0 !important;border-left: 0 !important	}
.home-loop {	border-radius: 15px !important;	}
/* Loop Css End */

.page-id-389 .insight-sec::before {
    position: absolute;
    content: '';
    background: #3A9574;
    width: 600px;
    height: 300px;
    border-top-left-radius: 30px;
    right: -75px;
    bottom: 280px;
}

.home-loop i.eicon-chevron-right::before {
    font-size: 0;
    position: absolute;
    content: '';
    background: url('http://bostonmorris.co/wp-content/uploads/2023/12/right-arrow.svg');
    width: 24px;
    height: 15px;
}
.home-loop i.eicon-chevron-left::before {
    font-size: 0;
    position: absolute;
    content: '';
    background: url('http://bostonmorris.co/wp-content/uploads/2023/12/left-arrow.svg');
    width: 24px;
    height: 15px;
}

.insight-sec{ overflow-x: hidden}


/* Responsive 676 */

@media only screen and (max-width: 767px){
	:root {
    overflow-x: hidden;
}
	
	.page-id-389 .insight-sec::before{ display: none; }
	.home-loop i.eicon-chevron-left::before{ display: none; }
	.home-loop i.eicon-chevron-right::before{ display: none; }

.elementor-widget-wrap.elementor-element-populated {
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

section.elementor-section.elementor-top-section > .elementor-container {
    padding-right: 15px;
    padding-left: 15px;
}
.elementor-widget.elementor-widget-heading,.elementor-widget.elementor-widget-heading * {
    text-align: center !important;
}

.elementor-widget.elementor-widget-button {
    width: 100% !important;
    text-align: center;
}

.elementor-widget.elementor-widget-button a.elementor-button.elementor-button-link.elementor-size-sm {
    text-align: center;
    justify-content: center;
}

[data-elementor-type="header"] .btn-primary.elementor-widget.elementor-widget-button {
    width: auto !important;
}

[data-elementor-type="wp-page"] .elementor-widget__width-auto {
    max-width: 100% !important;
    width: 100% !important;
}

.elementor-absolute.elementor-widget.elementor-widget-image {
    position: static !important;
}

.elementor-24 .elementor-element.elementor-element-0ffe67b {
    width: 44% !important;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 12px;
}

.hero-area {
    padding: 40px 0;
}

.hero-area h1 {
    font-size: 40px !important;
}

.elementor-widget__width-initial {
    max-width: 100% !important;
    width: 100% !important;
    text-align: center;
}

.elementor-divider {
    justify-content: center;
}

.elementor-24 .elementor-element.elementor-element-2a1b4e7 .elementor-heading-title {
    font-size: 38px !important;
}

.elementor-24 .elementor-element.elementor-element-ecacd3b {
    padding-top: 65px !important;
}

h2.elementor-heading-title.elementor-size-default {
    font-size: 35px !important;
}

section.elementor-section.elementor-top-section {}

[data-elementor-type="wp-page"] > section.elementor-section.elementor-top-section {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

section.elementor-section {
    padding-left: 0 !important;
    padding-right: 0 !important;
}




[data-elementor-type="footer"] * {
    text-align: center;
    justify-content: center;
}




.elementor-widget-text-editor, p {
    text-align: center;
}

figure.elementor-image-box-img img {
    width: 100%;
}

.elementor-widget-image-box .elementor-image-box-title {
    text-align: center;
}

.btn-primary .elementor-button, .btn-secondary .elementor-button {
    font-size: 14px !important;
    line-height: 17px !important;
}

.process-area::before {
    display: none;
}

.btn-secondary,.btn-primary {
    margin-right: 0 !important;
    margin-left: 0 !important;
    margin-bottom: 10px !important;
}
.elementor-widget.elementor-widget-button .elementor-widget-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
	
	.hero-area h4.elementor-heading-title.elementor-size-default {	font-size: 19px !important; line-height: 22px !important;	}
	.hero-area h1.elementor-heading-title.elementor-size-default {font-size: 56px !important;line-height: 66px !important; margin-top: -27px}
	.hero-area  h3.elementor-heading-title.elementor-size-default {	padding: 0 15px;	}
	
	.abt-us-sec .elementor-container.elementor-column-gap-default {flex-direction: column-reverse;}
	
	.footer-area .elementor-image-box-wrapper,
 	.benfit-area .elementor-image-box-wrapper{	text-align: center !important;	}
	
	.footer-area .elementor-image-box-wrapper .elementor-image-box-img{	display: none;	}
	
	.terms-sec .elementor-column-gap-default .elementor-widget-wrap{	justify-content: center !important;	}
	
	.insight-sec {	margin-bottom: 0 !important;	}
	
	.hero-inner .elementor-widget-icon-list .elementor-widget-container {
    margin-top: 0 !important;
}
	.hero-inner ul.elementor-icon-list-items.elementor-inline-items{	justify-content: center !important;}
	
/* 	loop css */
	.home-loop .elementor-widget-wrap .elementor-element-populated{   height: 100% !important;}
	.insight-sec .home-loop .elementor-widget-wrap.elementor-element-populated .btn-secondary.elementor-widget.elementor-widget-button{ translate: 0 !important}
	body .insight-sec .e-loop-item{ border: 7px solid #F0F0F0 !important; border-radius: 10px; margin-bottom: 10px; }
/* 	loop css end */
	
	.count-boxes .elementor-inner-column .elementor-widget-wrap.elementor-element-populated {
    padding: 30px 20px !important;
}
	.count-boxes .elementor-widget {
    margin-bottom: 12px;
}
	
	
}